#include "mainwindow.h"
#include "./ui_mainwindow.h"

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
    , ui(new Ui::Window)
{
    ui->setupUi(this);
}

MainWindow::~MainWindow()
{
    delete ui;
}

//CDisplay *MainWindow::d()
//{
//    return ui->widget;
//}

QLabel *MainWindow::getLabel()
{
    return ui->label;
    //return( nullptr );
}
